<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
if($admintest && $adminsecu)  {

Max_OpenTable();
echo "<b>"._GESTIONTHEMES."</b><br />";
echo "<table border='1' width='100%'><tr>";
echo "<td align='center'><b>"._FOLDERS."</b></td><td align='center'><b>"._RAPPORT."</b></td></tr><tr>";
echo "<td valign='top'>&nbsp;&nbsp; themes</td><td valign='top'>";
if (!file_exists("themes/index.html"))
   { $a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": themes/index.html<br />"; }
   else { echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; }

    echo "</td></tr></table>";
Max_CloseTable();
if ($a) { echo "<br /><center><font size='6' color='red'>"._WARNING."</FONT></center>"; }
die();

}
}else {
	echo "Access Denied";
}